.phone-section {
  display: none;
}
.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center {
  width: 1200px;
  margin: 0 auto;
}
.caption-a {
  font-size: 48px;
  color: #000;
  text-align: center;
}
.move1{
  overflow: hidden;
}
.move1 img{
  transition: all .8s ease .1s;
}
.move1 img:hover {
  transform: scale(1.1);
}

.jszc{
  margin: 0 5px;
}
.jszc a{
    justify-content: center;
}
.jszc a .jszc-p{
  font-size: 14px;
  color: #999;
}
.jszc a .jszc-img{
  width: 50px;
  padding: 4px 0 0 5px;
  opacity: 0.6;
}
/* 头部 */
header {
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
header .hea .logo {
  width: 20%;
}
header .hea .nav {
  width: 50%;
  height: 80px;
  overflow: hidden;
}
header .hea .nav ul li {
  width: 100%;
  position: relative;
  height: 80px;
}
header .hea .nav ul li a {
  width: 100%;
  font-size: 16px;
  color: #fff;
  line-height: 80px;
  display: block;
  text-align: center;
}
header .hea .nav ul li .menu-a{
  position: absolute;
  left: 0;
  top: 0;
  transition: 0.3s;
}
header .hea .nav ul li .menu-b{
  position: absolute;
  left: 0;
  top: 80px;
  background: #ccc;
  transition: 0.3s;
}
header .hea .nav ul li:hover .menu-a{
  top: -80px;
}
header .hea .nav ul li:hover .menu-b{
  top: 0px;
}
header .hea .nav ul .on .menu-a{
  top: -80px !important;
}
header .hea .nav ul .on .menu-b{
  top: 0px !important;
}
header .hea .search {
  width: 18%;
  border: 1px solid #fff;
  border-radius: 30px;
  overflow: hidden;
}
header .hea .search .input {
  width: 80%;
  background: #fff;
  border: none;
  outline: none;
  line-height: 30px;
  box-sizing: border-box;
  padding: 0 10px;
}
header .hea .search .submit {
  width: 20%;
  background: #000 url(../img/hea1.png) center no-repeat;
  border: none;
  outline: none;
  line-height: 30px;
}
/* 轮播 */
.banner{
  margin: 80px 0 0 0;
}
.banner .ban .swiper-pagination {
  bottom: 5%;
}
.banner .ban .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background: #000;
  opacity: 1;
}
.banner .ban .swiper-pagination-bullet-active{
  background: #fff;
}
/* 关于 */
.about {
  padding: 60px 0;
}
.about .abo .caption-a {
  margin: 0 0 70px 0;
}
.about .abo .element .left {
  width: 48%;
}
.about .abo .element .left .text {
  font-size: 16px;
  color: #666;
  line-height: 31px;
  margin: 0 0 25px 0;
}
.about .abo .element .left .more {
  width: 170px;
}
.about .abo .element .left .more a {
  border: 2px solid #cccccc;
  display: block;
  text-align: center;
  font-size: 14px;
  color: #000;
  line-height: 35px;
  border-radius: 30px;
}
.about .abo .element .left .more:hover a{
  border: 2px solid #cc0000;
  background: #cc0000;
  color: #fff;
}
.about .abo .element .right{
  width: 48%;
}
.about .abo .element .right video{
  width: 100%;
  max-width: 100%;
}
.n-about-a {
  padding: 60px 0;
}
.n-about-a .abo .caption-a {
  margin: 0 0 55px 0;
}
.n-about-a .abo .element{
  align-items: flex-end;
}
.n-about-a .abo .element .left {
  width: 48%;
}
.n-about-a .abo .element .left h1 {
  font-size: 24px;
  color: #000;
  font-weight: 500;
  margin: 0 0 25px 0;
}
.n-about-a .abo .element .left p {
  font-size: 16px;
  color: #666;
  line-height: 34px;
}
.n-about-a .abo .element .right{
  width: 48%;
}
.n-about-a .abo .element .right video{
  width: 100%;
  max-width: 100%;
}
.n-about-b {
  padding: 60px 0 20px 0;
}
.n-about-b .abo .caption-a {
  padding: 0 0 60px 0;
}
.n-about-b .abo .element {
  flex-wrap: wrap;
  justify-content: flex-start;
}
.n-about-b .abo .element .imgbox {
  width: 18%;
  margin: 0 1% 20px 1%;
}
.n-about-b .abo .element .imgbox a .img {
  width: 100%;
  height: 270px;
  position: relative;
  overflow: hidden;
}
.n-about-b .abo .element .imgbox a .img img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.n-about-b .abo .element .imgbox a .img::after {
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 99;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  -moz-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  -o-transform: skewX(-25deg);
  transform: skewX(-25deg);
  transition: 0.8s;
}
.n-about-b .abo .element .imgbox a .p {
  box-sizing: border-box;
  padding: 10px;
}
.n-about-b .abo .element .imgbox a .p .title {
  font-size: 18px;
  color: #404040;
  margin: 0 0 10px 0;
}
.n-about-b .abo .element .imgbox a .p .text {
  font-size: 14px;
  line-height: 27px;
  color: #999;
  height: 81px;
}
.n-about-b .abo .element .imgbox:hover {
  box-sizing: border-box;
  box-shadow: 0 0 10px 0 #eeeeee;
}
.n-about-b .abo .element .imgbox:hover a .img::after {
  left: 150%;
}
.d-about-a .abo .crumbs {
  padding: 20px 0;
}
.d-about-a .abo .crumbs ul {
  justify-content: flex-start;
}
.d-about-a .abo .crumbs ul li {
  margin: 0 10px 0 0;
}
.d-about-a .abo .crumbs ul li a {
  font-size: 14px;
  color: #666;
}
.d-about-a .abo .element{
  margin: 50px 0 0 0;
  align-items: flex-start;
}
.d-about-a .abo .element .left{
  width: 35%;
}
.d-about-a .abo .element .right{
  width: 60%;
}
.d-about-a .abo .element .right .title{
  font-size: 24px;
  color: #000;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.d-about-a .abo .element .right .text{
  font-size: 14px;
  color: #999;
  line-height: 20px;
  margin: 0 0 15px 0;
}
.d-about-a .abo .element .right .content{
  border: 1px solid #f5f7fa;
}
.d-about-a .abo .element .right .content .caption{
  position: relative;
}
.d-about-a .abo .element .right .content .caption span{
  display: inline-block;
  background: #e4393c;
  line-height: 38px;
  padding: 0 20px;
  font-size: 16px;
  color: #fff;
}
.d-about-a .abo .element .right .content .caption::after{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #e4393c;
  content: '';
}
.d-about-a .abo .element .right .content .p{
  padding: 20px 20px;
  box-sizing: border-box;
  font-size: 16px;
  color: #404040;
  line-height: 26px;
}
.d-about-a .abo .element .right .content .p h1{
  font-size: 14px;
  color: #404040;
  line-height: 24px;
}
/* 业务 */
.business .bus .caption-a {
  margin: 0 auto 40px auto;
}
.business .bus .element {
  background: #F5F5F5;
  padding: 40px 0;
}
.business .bus .element .content{
  flex-wrap: wrap;
  position: relative;
}
.business .bus .element .content .imgbox a {
  display: block;
  box-sizing: border-box;
  padding: 10px;
  background: #000;
}
.business .bus .element .content .imgbox a .img {
  margin: 0 0 10px 0;
}
.business .bus .element .content .imgbox a .p .title {
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  text-align: center;
}
.business .bus .element .content .imgbox a .p .text {
  font-size: 16px;
  color: #fff;
  line-height: 18px;
  text-align: center;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.business .bus .element .content .imgbox:hover a {
  background: #ccc;
}
.business .bus .element .content .imgbox:hover a .p .title{
  color: #000;
  font-weight: bold;
}
.business .bus .element .content .imgbox:hover a .p .text{
  color: #000;
}
.business .bus .element .content .swiperc{
  padding: 0 0 40px 0;
}
.business .bus .element .content .swiper-pagination{
  bottom: 0;
}
.business .bus .element .content .swiper-pagination-bullet{
  width: 12px;
  height: 12px;
  background: rgba(0, 0, 0, 0.2);
}
.business .bus .element .content .swiper-pagination-bullet-active{
  background: rgba(0, 0, 0, 0.5);
}
.business .bus .element .content .swiper-button-prev-c{
  left: -5%;
}
.business .bus .element .content .swiper-button-prev-c::after{
  color: rgba(0, 0, 0, 0.5);
}
.business .bus .element .content .swiper-button-next-c{
  right: -5%;
}
.business .bus .element .content .swiper-button-next-c::after{
  color: rgba(0, 0, 0, 0.5);
}
.n-business-a {
  padding: 70px 0;
}
.n-business-a .bus .caption-a {
  margin: 0 0 50px 0;
}
.n-business-a .bus .element {
  flex-wrap: wrap;
}
.n-business-a .bus .element .imgbox {
  width: 31%;
  margin: 0 1% 20px 1%;
}
.n-business-a .bus .element .imgbox a {
  display: block;
  box-sizing: border-box;
  padding: 10px;
  background: #000;
}
.n-business-a .bus .element .imgbox a .img {
  margin: 0 0 10px 0;
}
.n-business-a .bus .element .imgbox a .p .title {
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  text-align: center;
  margin: 0 0 5px 0;
}
.n-business-a .bus .element .imgbox a .p .text {
  font-size: 14px;
  color: #fff;
  line-height: 18px;
  text-align: center;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.n-business-b {
  padding: 65px 0;
  background: #f1f2f6;
}
.n-business-b .bus .caption-a {
  margin: 0 0 50px 0;
}
.n-business-b .bus .element {
  background: #fff;
  align-items: flex-start;
}
.n-business-b .bus .element ul {
  width: 20%;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
}
.n-business-b .bus .element ul li {
  border-bottom: 1px solid #eeeeee;
}
.n-business-b .bus .element ul li a {
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 10px 15px;
  font-size: 18px;
  text-align: center;
  color: #000;
  height: 250px;
}
.n-business-b .bus .element ul li a::after{
  position: absolute;
  top: 0;
  right: 0;
  width: 3px;
  height: 0%;
  background: #cc0000;
  content: '';
  transition: 0.5s;
}
.n-business-b .bus .element ul li:hover a::after{
  height: 100%;
}
.n-business-b .bus .element .content {
  width: 80%;
  box-sizing: border-box;
  padding: 60px 60px;
}
.n-business-b .bus .element .content h1 {
  font-size: 24px;
  color: #333;
  margin: 0 0 30px 0;
  font-weight: 500;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #609ee9;
}
.n-business-b .bus .element .content p {
  font-size: 16px;
  color: #555;
  line-height: 32px;
}
.n-business-b .active-a a{
  background: #cc0000 !important;
  color: #fff !important;
}
.n-business-b .active-b{
  display: none;
}
/* 伙伴 */
.partner {
  padding: 60px 0;
}
.partner .par .caption-a {
  margin: 0 0 40px 0;
}
.partner .par .element {
  align-items: flex-start;
}
.partner .par .element ul {
  width: 20%;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
}
.partner .par .element ul li {
  border-bottom: 1px solid #eeeeee;
}
.partner .par .element ul li a {
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 10px 15px;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #000;
  height: 120px;
  position: relative;
}
.partner .par .element ul li a::after{
  position: absolute;
  top: 0;
  right: 0;
  width: 3px;
  height: 0%;
  background: #cc0000;
  content: '';
  transition: 0.5s;
}
.partner .par .element ul li:hover a::after{
  height: 100%;
}
.partner .par .element .content {
  width: 80%;
  box-sizing: border-box;
  padding: 25px 50px;
  height: 580px;
}
.partner .par .element .content h1 {
  font-size: 16px;
  color: #333;
  margin: 0 0 10px 0;
}
.partner .par .element .content p {
  font-size: 16px;
  color: #555;
  line-height: 32px;
}
.partner .par .element .content .more {
  width: 190px;
  margin: 0 auto;
}
.partner .par .element .content .more a {
  display: block;
  text-align: center;
  font-size: 16px;
  color: #fff;
  line-height: 40px;
  background: #cc0000;
}
.partner .active-a a{
  background: #cc0000 !important;
  color: #fff !important;
}
.partner .active-b{
  display: none;
}
.n-partner-a {
  padding: 60px 0 0 0;
}
.n-partner-a .par .caption-a {
  margin: 0 0 40px 0;
}
.n-partner-a .par .element {
  background: url(../img/par1.png) no-repeat;
  background-size: cover;
  padding: 60px 0;
}
.n-partner-a .par .element .p {
  font-size: 18px;
  color: #111;
  line-height: 27px;
  text-align: center;
  box-sizing: border-box;
  padding: 0 50px;
  margin: 0 auto 50px auto;
}
.n-partner-a .par .element .content{
  flex-wrap: wrap;
  justify-content: flex-start;
}
.n-partner-a .par .element .content .textbox {
  width: 31%;
  background: #fff;
  box-sizing: border-box;
  padding: 60px 40px;
  margin: 0 1% 30px 1%;
}
.n-partner-a .par .element .content .textbox .title {
  font-size: 20px;
  color: #000;
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px 0;
}
.n-partner-a .par .element .content .textbox .text {
  font-size: 16px;
  line-height: 28px;
  color: #000;
  height: 400px;
}
.n-partner-a .par .element .content .textbox:first-child {
  background: #cc0000;
}
.n-partner-a .par .element .content .textbox:first-child .title {
  color: #fff;
}
.n-partner-a .par .element .content .textbox:first-child .text {
  color: #fff;
}
/* 服务 */
.service {
  background: #f3f4f5;
  padding: 80px 0;
}
.service .ser .caption-a {
  margin: 0 0 30px 0;
}
.service .ser .element .imgbox {
  background: #fff;
}
.service .ser .element .imgbox a .p {
  width: 50%;
  box-sizing: border-box;
  padding: 50px 25px;
}
.service .ser .element .imgbox a .p .title {
  font-size: 24px;
  color: #000;
  line-height: 35px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.service .ser .element .imgbox a .p .text {
  font-size: 16px;
  color: #555;
  line-height: 32px;
  max-height: 280px;
  overflow-y: auto;
}
.service .ser .element .imgbox a .img{
  width: 48%;
}
.service .ser .element .swiperb{
  padding: 0 0 40px 0;
}
.service .ser .element .swiper-pagination{
  bottom: 0;
}
.service .ser .element .swiper-pagination-bullet{
  width: 12px;
  height: 12px;
  background: rgba(0, 0, 0, 0.2);
}
.service .ser .element .swiper-pagination-bullet-active{
  background: rgba(0, 0, 0, 0.5);
}
/* 新闻 */
.q-news {
  padding: 70px 0;
  background: #F5F5F5;
}
.q-news .new .nav ul {
  justify-content: flex-start;
}
.q-news .new .nav ul li {
  width: 150px;
}
.q-news .new .nav ul li a {
  display: block;
  text-align: center;
  font-size: 16px;
  color: #073763;
  line-height: 40px;
}
.q-news .new .element {
  box-sizing: border-box;
  padding: 40px 40px;
  background: #fff;
}
.q-news .new .element .classify {
  margin: 0 0 20px 0;
}
.q-news .new .element .classify ul {
  justify-content: flex-start;
}
.q-news .new .element .classify ul li {
  margin: 0 10px 0 0;
}
.q-news .new .element .classify ul li a {
  font-size: 16px;
  color: #666;
  display: block;
  padding: 0 20px 10px 20px;
}
.q-news .new .element .imgbox {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #ddd;
}
.q-news .new .element .imgbox a .up {
  font-size: 18px;
  line-height: 28px;
  color: #333;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.q-news .new .element .imgbox a .down {
  align-items: flex-start;
}
.q-news .new .element .imgbox a .down .img {
  width: 20%;
}
.q-news .new .element .imgbox a .down .p {
  width: 77%;
}
.q-news .new .element .imgbox a .down .p .text {
  font-size: 16px;
  color: #888;
  margin: 0 0 25px 0;
}
.q-news .new .element .imgbox a .down .p .time {
  font-size: 14px;
  color: #cccccc;
}
.q-news .active-a a {
  background: #cc0000;
  color: #fff !important;
}
.q-news .active-b a {
  border-bottom: 1px solid #cc0000;
}
.d-news .new .crumbs {
  padding: 20px 0;
}
.d-news .new .crumbs ul {
  justify-content: flex-start;
}
.d-news .new .crumbs ul li {
  margin: 0 10px 0 0;
}
.d-news .new .crumbs ul li a {
  font-size: 14px;
  color: #666;
}
.d-news .new .element {
  padding: 10px 0 30px 0;
}
.d-news .new .element .title {
  font-size: 24px;
  color: #404040;
  text-align: center;
  margin: 0 0 20px 0;
}
.d-news .new .element .time {
  font-size: 14px;
  color: #999;
  text-align: center;
  margin: 0 0 30px 0;
}
.d-news .new .element .text {
  font-size: 18px;
  color: #404040;
  line-height: 32px;
}
.d-news .new .element .updown{
  margin: 20px 0;
}
.d-news .new .element .updown a{
  font-size: 14px;
  color: #666;
  line-height: 20px;
  display: block;
  margin: 10px 0;
}
/* 联系 */
.contact {
  background: url(../img/2.jpg) no-repeat;
  background-size: cover;
  padding: 40px 0;
}
.contact .con .caption-a {
  color: #fff;
  margin: 0 0 70px 0;
}
.contact .con .element .left {
  width: 48%;
}
.contact .con .element .left .imgbox {
  margin: 0 0 40px 0;
}
.contact .con .element .left .imgbox .img {
  width: 10%;
}
.contact .con .element .left .imgbox .p {
  width: 90%;
  font-size: 18px;
  color: #fff;
}
.contact .con .element .right{
  width: 48%;
}
.contact .con .element .right .formbox139{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.contact .con .element .right .formbox139 .inputbox{
  width: 49%;
  margin: 0 0 10px 0;
}
.contact .con .element .right .formbox139 .inputbox input{
  border: none;
  width: 100%;
  line-height: 35px;
  box-sizing: border-box;
  padding: 0 15px;
  outline: none;
  font-size: 14px;
}
.contact .con .element .right .formbox139 .textareabox{
  width: 100%;
  margin: 0 0 10px 0;
}
.contact .con .element .right .formbox139 .textareabox textarea{
  border: none;
  width: 100%;
  line-height: 35px;
  box-sizing: border-box;
  padding: 0 15px;
  font-size: 14px;
  outline: none;
}
.contact .con .element .right .formbox139 .button_li{
 width: 100px;
 margin: 0 0 0 auto;
}
.contact .con .element .right .formbox139 .button_li input{
  width: 100%;
  line-height: 35px;
  background: #cc0000;
  border: none;
  font-size: 14px;
  color: #fff;
  text-align: center;
  border-radius: 30px;
}
.n-contact-a {
  padding: 60px 0;
}
.n-contact-a .con .caption-a {
  margin: 0 0 20px 0;
}
.n-contact-a .con .element {
  box-shadow: 0 0 10px 0 #eeeeee;
}
.n-contact-a .con .element .left {
  width: 35%;
  background: url(../img/con1.png) no-repeat;
  background-size: cover;
  box-sizing: border-box;
  padding: 30px 20px 30px 40px;
}
.n-contact-a .con .element .left .textbox {
  padding: 15px 0;
  border-bottom: 1px solid #364448;
}
.n-contact-a .con .element .left .textbox .title {
  font-size: 16px;
  color: #bbb;
  margin: 0 0 10px 0;
}
.n-contact-a .con .element .left .textbox .text {
  font-size: 16px;
  color: #ddd;
  line-height: 32px;
}
.n-contact-a .con .element .left .img {
  width: 35%;
  margin: 20px 0 0;
}
.n-contact-a .con .element .right {
  width: 65%;
  box-sizing: border-box;
  padding: 60px 60px;
  background: #fff;
}
.n-contact-a .con .element .right .formbox139{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.n-contact-a .con .element .right .formbox139 .inputbox{
  width: 49%;
  margin: 0 0 20px 0;
  border-radius: 5px;
  overflow: hidden;
}
.n-contact-a .con .element .right .formbox139 .inputbox input{
  border: none;
  width: 100%;
  line-height: 45px;
  font-size: 16px;
  box-sizing: border-box;
  padding: 0 15px;
  outline: none;
  background: #ecf1f4;
}
.n-contact-a .con .element .right .formbox139 .textareabox{
  width: 100%;
  margin: 0 0 20px 0;
  border-radius: 5px;
  overflow: hidden;
}
.n-contact-a .con .element .right .formbox139 .textareabox textarea{
  border: none;
  width: 100%;
  line-height: 35px;
  font-size: 16px;
  box-sizing: border-box;
  padding: 10px 15px;
  outline: none;
  background: #ecf1f4;
}
.n-contact-a .con .element .right .formbox139 .button_li{
 width: 140px;
 margin: 0 auto;
}
.n-contact-a .con .element .right .formbox139 .button_li input{
  width: 100%;
  line-height: 45px;
  background: #cc0000;
  border: none;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.n-contact-b {
  padding: 0 0 70px 0;
}
.n-contact-b .con {
  justify-content: space-around;
}
.n-contact-b .con .imgbox .img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 0 15px 0;
}
.n-contact-b .con .imgbox .img img {
  width: 100%;
  height: 100%;
}
.n-contact-b .con .imgbox .p {
  font-size: 18px;
  color: #000;
  text-align: center;
}
/* 底部 */
footer {
  padding: 20px 0;
}
footer .foo {
  font-size: 15px;
  color: #999;
  text-align: center;
  line-height: 34px;
}
/******************************************/
@media screen and (max-width: 1201px) {
  header {
    display: none;
  }
  .phone-section {
    display: block;
  }
  .phone-logo {
    width: 20%;
  }
  .phone-head {
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    justify-content: space-between;
    background-color: #000;
    /* position: fixed; */
    top: 0;
    left: 0;
  }
  .phone-close {
    width: 30px;
  }
  .phone-close .after {
    width: 100%;
    height: 4px;
    margin: 6px 0;
    background: #fff;
    border-radius: 30px;
  }
  .phone-listnav {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999999999999;
  }
  .phonelist-nav {
    width: 100%;
    background-color: #000;
    line-height: 48px;
  }
  .phonelist-nav a {
    color: #fff;
    font-size: 14px;
    padding: 0 15px;
  }
  .phonelist-nav1 {
    flex-direction: column;
    align-items: stretch;
    padding-left: 20px;
  }
  .phonelist-nav1 a {
    display: block;
  }
  .phonelist-nav {
    border-bottom: 1px solid #ffffff;
  }
  .phonelist-nav:last-child {
    border-bottom: none;
  }
  .phonelist-navtop > a {
    width: 50%;
  }
  .phonelist-navtop div {
    flex-grow: 1;
    flex-direction: row-reverse;
    box-sizing: border-box;
    padding-right: 10px;
  }
  .phonelist-navtop div img {
    width: 16px;
  }
  .phonelist-nav1 {
    display: none;
  }
  .menucl-img2 {
    display: none;
  }
  .center{
    width: 90%;
    margin: 0 auto;
  }
  .banner {
    margin: 0px 0 0 0;
  }
  .caption-a {
    font-size: 26px;
  }
  .about {
    padding: 40px 0;
  }
  .about .abo .caption-a {
    margin: 0 0 30px 0;
  }
  .about .abo .element {
    flex-wrap: wrap;
  }
  .about .abo .element .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .n-about-a .abo .element .right{
    width: 100%;
  }
  .business .bus .element .content .imgbox a .img{
    text-align: center;
  }
  .business .bus .element .content {
    width: 85%;
    margin: 0 auto;
  }
  .business .bus .element .content .imgbox a .img {
    text-align: center;
  }
  .partner {
    padding: 40px 0;
  }
  .partner .par .caption-a {
    margin: 0 0 30px 0;
  }
  .partner .par .element {
    flex-wrap: wrap;
  }
  .partner .par .element ul {
    display: flex;
    width: 100%;
  }
  .partner .par .element ul li{
    width: 100%;
  }
  .partner .par .element ul li a {
    height: 60px;
    border-bottom: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
  }
  .partner .par .element .content {
    width: 100%;
    padding: 25px 25px;
    height: auto;
  }
  .service {
    background: #f3f4f5;
    padding: 40px 0;
  }
  .service .ser .element .imgbox a {
    flex-wrap: wrap;
  }
  .service .ser .element .imgbox a .p {
    width: 100%;
    padding: 25px 25px;
  }
  .service .ser .element .imgbox a .p .title {
    font-size: 20px;
    line-height: 30px;
  }
  .service .ser .element .imgbox a .img {
    width: 100%;
  }
  .contact .con .caption-a {
    margin: 0 0 30px 0;
  }
  .contact .con .element {
    flex-wrap: wrap;
  }
  .contact .con .element .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .contact .con .element .right {
    width: 100%;
  }
  .contact .con .element .left .imgbox {
    margin: 0 0 20px 0;
  }
  .contact .con .element .right {
    width: 100%;
  }
  .n-about-a {
    padding: 40px 0;
  }
  .n-about-a .abo .caption-a {
    margin: 0 0 30px 0;
  }
  .n-about-a .abo .element  {
    flex-wrap: wrap;
  }
  .n-about-a .abo .element .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .n-about-b {
    padding: 40px 0 20px 0;
  }
  .n-about-b .abo .caption-a {
    padding: 0 0 30px 0;
  } 
  .n-about-b .abo .element .imgbox {
    width: 31%;
    margin: 0 1% 20px 1%;
  }
  .d-about-a .abo .element {
      flex-wrap: wrap;
  }
  .d-about-a .abo .element .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .d-about-a .abo .element .right {
    width: 100%;
  }
  .d-about-a .abo .element {
    margin: 40px 0 0 0;
  }
  .n-business-a {
    padding: 40px 0;
  }
  .n-business-a .bus .caption-a {
    margin: 0 0 30px 0;
  }
  .n-business-a .bus .element .imgbox {
    width: 48%;
  }
  .n-business-b .bus .element{
    flex-wrap: wrap;
  }
  .n-business-b .bus .element ul {
    width: 100%;
    display: flex;
  }
  .n-business-b .bus .element ul li{
    width: 100%;
  }
  .n-business-b .bus .element ul li a {
    height: 60px;
  }
  .n-business-b .bus .element .content {
    width: 100%;
    padding: 25px 25px;
  }
  .n-partner-a {
    padding: 40px 0 0 0;
  }
  .n-partner-a .par .element {
    padding: 40px 0;
  }
  .n-partner-a .par .element .p {
    padding: 0 30px;
    margin: 0 auto 30px auto;
  }
  .n-partner-a .par .element .content{
    flex-wrap: wrap;
  }
  .n-partner-a .par .element .content .textbox {
    width: 100%;
    padding: 40px 20px;
    margin: 0 0 20px 0;
  }
  .n-partner-a .par .element .content .textbox .title {
    font-size: 20px;
    margin: 0 0 20px 0;
  }
  .n-partner-a .par .element .content .textbox .text {
    height: auto;
  }
  .q-news {
    padding: 40px 0;
  }
  .n-contact-a .con .element {
    flex-wrap: wrap;
  }
  .n-contact-a .con .element .left {
    width: 100%;
    padding: 20px 20px 20px 20px;
  }
  .n-contact-a .con .element .right {
    width: 100%;
  }
  .n-contact-b .con .imgbox .img {
    margin: 0 auto 15px auto;
  }
}
/******************************************/
@media screen and (max-width: 801px){
  .phone-logo {
    width: 40%;
  }
  .caption-a {
    font-size: 22px;
  }
  .business .bus .element .content {
    width: 80%;
  }
  .business .bus .element .content .swiper-button-prev-c {
    left: -10%;
  }
  .business .bus .element .content .swiper-button-next-c {
    right: -10%;
  }
  .partner .par .element ul{
    flex-direction: column;
    height: 80px;
    flex-wrap: wrap;
    overflow-x: auto;
    border-left: 0px solid #eeeeee;
    border-right: 0px solid #eeeeee;
    border-top: 1px solid #eeeeee;
  }
      .partner .par .element ul li {
        width: 50%;
    }
      .partner .par .element .content {
        padding: 25px 0px;
    }
  .contact .con .element .left .imgbox .p {
    width: 90%;
    line-height: 24px;
  }
      .n-about-b .abo .element .imgbox {
        width: 48%;
    }
    .n-about-b .abo .element .imgbox a .img {
  height: 230px;
  }
      .n-business-a .bus .element .imgbox {
        width: 100%;
  }
  .q-news .new .element {
    padding: 25px 25px;
  }
  .q-news .new .element .imgbox a .down{
    flex-wrap: wrap;
  }
  .q-news .new .element .imgbox a .down .img {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .q-news .new .element .imgbox a .down .p {
    width: 100%;
  }
  .d-news .new .element .title {
    font-size: 22px;
  }
  .n-contact-a .con .element .right {
    padding: 25px 25px;
  }
  .n-contact-b .con{
    flex-wrap: wrap;
  }
  .n-contact-b .con .imgbox .img {
    width: 120px;
    height: 120px;
  }
  .n-contact-b .con .imgbox{
    width: 100%;
    margin: 0 0 30px 0;
  }
  .n-contact-b {
    padding: 0 0 30px 0;
  }
}
